"REINSTALL_CONFIRM" = "L'applicazione Mobile Partner è stata spostata.\nReinstallarla?";
"DIFFERENT_VERSION_CONFIRM" = "Installare una versione diversa dell'applicazione?";
"NEW_VERSION_CONFIRM" = "Installare una nuova versione dell'applicazione?";
"JRE_TOO_OLD" = "Aggiornare Runtime Environment(JRE) alla versione 1.5 o superiore prima di installare l'applicazione.";
